//WAP TO REVERSE A STRING
#include<iostream.h>
#include<conio.h>
#include<stdio.h>
void main()
{
	clrscr();
	char str[20],t;
	cout<<"Enter the String";
	gets(str);
	for(int l=0;str[l]!='\0';++l);
	cout<<"\nThe Original String is"<<str;
	for(int i=0,j=l-1;i<j;i++,j--)
	{
		t=str[i];
		str[i]=str[j];
		str[j]=t;
	}
	cout<<"The Reverse string is "<<str;
	getch();
}